Bug 100572 - qlogic isp_mod driver is missing from severn kernel
Summary: qlogic isp_mod driver is missing from severn kernel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-23 14:22 UTC by Sammy
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-31 18:19:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2003-07-23 14:22:18 UTC
I just installed kernel-smp-2.4.21-20.1.2024.2.1.nptl and found out 
that the "isp_mod" driver is missing. This supported the Qlogic SCSI PCI 
card.

Comment 1 Bill Nottingham 2003-07-28 20:21:01 UTC
Check in kernel-unsupported.

Comment 2 Sammy 2003-07-31 18:19:57 UTC
OK. In unsupported qlogicisp.o solved the problem. Thanks. 


Note You need to log in before you can comment on or make changes to this bug.